function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("rxoctets-6in6","description");
x.t("dataerror-invpktlen","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("deniedlma-timestamplower","description");
x.t("indicator","option");
x.t("exist","availability");
x.t("txpackets-4in6","description");
x.t("defines","format");
x.t("prohibited","availability");
x.t("prohibited","conditions");
x.t("proxy","reg");
x.t("proxy","registration");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("deniedlma-misaccesstech","description");
x.t("sentrevack-unknown","description");
x.t("description","displays");
x.t("description","total");
x.t("description","name");
x.t("description","section");
x.t("description","identification");
x.t("description","data");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("currently","established");
x.t("bindupd-renew","description");
x.t("deniedlma-bceprefix","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","option");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","mag");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","description");
x.t("required","availability");
x.t("required","triggers");
x.t("home","address");
x.t("home","subnet");
x.t("handoff-same","att");
x.t("s-gw","schema");
x.t("apply","example");
x.t("bindack-renew","description");
x.t("bce","state");
x.t("bce","prefix");
x.t("bce","sync");
x.t("octets","received");
x.t("octets","sent");
x.t("rxoctets-4in6","description");
x.t("insufficient","memory");
x.t("insufficient","resources");
x.t("unspecified","reasons");
x.t("unspecified","availability");
x.t("unspecified","reason");
x.t("unspecified","triggers");
x.t("enabled","availability");
x.t("enabled","triggers");
x.t("user","initiated");
x.t("alloc","failure");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("reply","received");
x.t("bindack-errorbadlyformed","description");
x.t("rxpackets-ipv6greipv4","description");
x.t("rxoctets","description");
x.t("discadmin","description");
x.t("drops","initiated");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("errors","received");
x.t("bindack-accept","description");
x.t("mn-id","option");
x.t("rcvdbindrevtrig-maghoff-unknown","description");
x.t("state","triggers");
x.t("type","defines");
x.t("type","change");
x.t("type","availability");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","condition");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("missing","mn-id");
x.t("missing","mobile");
x.t("missing","access");
x.t("missing","message");
x.t("missing","nai");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("change","disallowed");
x.t("bindack-errorsessnotfound","description");
x.t("rxpackets-ipv6greipv6","description");
x.t("reset","following");
x.t("time","within");
x.t("time","mismatch");
x.t("time","frame");
x.t("1.345","string");
x.t("timestamps","triggers");
x.t("packets","received");
x.t("packets","sent");
x.t("identify","object");
x.t("identify","binding");
x.t("total","number");
x.t("down","availability");
x.t("mobile","availability");
x.t("mobile","node");
x.t("trigger","reasons");
x.t("trigger","reason");
x.t("unknown","availability");
x.t("unknown","triggers");
x.t("unknown","handoff");
x.t("per-peer","policy");
x.t("32-bit","64-bit");
x.t("mobility","triggers");
x.t("partial","success");
x.t("encapsulated","data");
x.t("dataerror-proto","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","pdn");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("updates","sent");
x.t("mn-auth","failure");
x.t("mismatch","availability");
x.t("access","type");
x.t("access","network");
x.t("access","technology");
x.t("access","initiated");
x.t("indication","options");
x.t("prefix","match");
x.t("prefix","mismatches");
x.t("bindack-errorchecksum","description");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("pbu","retransmitted");
x.t("pbu","sent");
x.t("failures","triggers");
x.t("deniedlma-msgidrqd","description");
x.t("deniedlma-mishnp","description");
x.t("bindrev-retriessent","description");
x.t("tunneled","ipv4");
x.t("tunneled","ipv6");
x.t("tunneled","data");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("deregistration","reply");
x.t("deregistration","request");
x.t("status","unknown");
x.t("status","partial");
x.t("status","ipv4");
x.t("status","cannot");
x.t("status","code");
x.t("status","global");
x.t("status","revoc");
x.t("status","success");
x.t("status","sent");
x.t("status","binding");
x.t("deny","status");
x.t("bindack-errormatchreq","description");
x.t("found","errors");
x.t("found","availability");
x.t("found","condition");
x.t("found","data");
x.t("acknowledged","system");
x.t("cannot-identify-binding","triggers");
x.t("mag","unknown");
x.t("mag","session");
x.t("mag","schema");
x.t("mag","service");
x.t("mag","handoff");
x.t("renew","reply");
x.t("renew","pbu");
x.t("renew","request");
x.t("renew","pba");
x.t("deniedlma-noresource","description");
x.t("incorrect","home");
x.t("incorrect","lma");
x.t("rcvdbindrevtrig-userinitsess","description");
x.t("sentrevack-revocnotauth","description");
x.t("rxpackets-6in6","description");
x.t("discaccessinit","description");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("pdn","setup");
x.t("pdn","torn");
x.t("retransmitted","mag");
x.t("retransmitted","availability");
x.t("due","proxy");
x.t("due","home");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","missing");
x.t("due","mobile");
x.t("due","access");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","session");
x.t("due","badly");
x.t("due","mismatched");
x.t("due","checksum");
x.t("due","misc");
x.t("due","failed");
x.t("due","admin");
x.t("due","registration");
x.t("due","invalid");
x.t("due","de-registrations");
x.t("due","lower");
x.t("due","memory");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","gre");
x.t("due","lma");
x.t("due","malformed");
x.t("due","decode");
x.t("due","sequence");
x.t("due","revocation");
x.t("due","timestamp");
x.t("due","authorized");
x.t("due","matching");
x.t("retires","without");
x.t("network","session");
x.t("network","initiated");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","mag");
x.t("availability","per");
x.t("bindack-error","description");
x.t("reasons","availability");
x.t("reasons","triggers");
x.t("reasons","received");
x.t("reasons","initiated");
x.t("bindack-errornai","description");
x.t("rcvdbindrevtrig-perpeer","description");
x.t("overview","statistics");
x.t("products","hsgw");
x.t("int32/int64","integer");
x.t("specified","service");
x.t("rcvdbindrevtrig-ipv4hoabind","description");
x.t("hoa","binding");
x.t("sentrevack-noipv4hoabind","description");
x.t("name","mag");
x.t("name","address");
x.t("name","context");
x.t("vpnid","description");
x.t("bindack-init","description");
x.t("deniedlma-notauthhnp","description");
x.t("rcvdbindrevtrig-admin","description");
x.t("rxpackets","description");
x.t("common","schema");
x.t("authorisation","failed");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("deniedlma-servauthfailed","description");
x.t("ipv4","hoa");
x.t("ipv4","ipv6");
x.t("rxpackets-4in6","description");
x.t("bytes","received");
x.t("bytes","sent");
x.t("txpackets","description");
x.t("disc","description");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("window","availability");
x.t("window","conditions");
x.t("badly","formed");
x.t("session","found");
x.t("session","disconnected");
x.t("session","term");
x.t("session","disconnects");
x.t("session","deleted");
x.t("handoff-diff","att");
x.t("peer","policy");
x.t("bindrev-discardchecksum","description");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("ipv6","encapsulated");
x.t("ipv6","bytes");
x.t("ipv6","ipv6");
x.t("ipv6","gre");
x.t("ipv6","grencapsulated");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("address","conflict");
x.t("deniedlma-adminproh","description");
x.t("deniedlma-unspec","description");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("mismatched","availability");
x.t("mismatched","ids");
x.t("deniedlma-notlmamobile","description");
x.t("checksum","errors");
x.t("checksum","error");
x.t("local","policy");
x.t("disconnected","due");
x.t("characters","single");
x.t("deniedlma-proxyreg","description");
x.t("receiving","ack");
x.t("sentrevack-bindingnotidentified","description");
x.t("misc","reasons");
x.t("hsgw","s-gw");
x.t("request","found");
x.t("request","availability");
x.t("request","condition");
x.t("request","retransmit");
x.t("request","transmit");
x.t("bindupd-deregretrans","description");
x.t("accepted","system");
x.t("failed","availability");
x.t("failed","attached");
x.t("failed","service");
x.t("deniedlma-mismnid","description");
x.t("point","time");
x.t("configured","system");
x.t("error","availability");
x.t("error","condition");
x.t("error","encountered");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("deniedlma-typchgdis","description");
x.t("discarded","due");
x.t("discarded","availability");
x.t("discarded","system");
x.t("accept","status");
x.t("reason","bce");
x.t("reason","unspecified");
x.t("reason","user");
x.t("reason","unknown");
x.t("reason","access");
x.t("reason","availability");
x.t("reason","ipv4");
x.t("reason","node");
x.t("reason","inter");
x.t("reason","triggers");
x.t("reason","administrative");
x.t("reason","per");
x.t("authorizations","triggers");
x.t("options","triggers");
x.t("bindrev-discardbadreq","description");
x.t("number","key");
x.t("number","octets");
x.t("number","packets");
x.t("number","deregistration");
x.t("number","renew");
x.t("number","bytes");
x.t("number","ipv4");
x.t("number","session");
x.t("number","ipv6");
x.t("number","initial");
x.t("number","invalid");
x.t("number","variable");
x.t("number","sessions");
x.t("number","ipv4-in-ipv6");
x.t("number","ipv6-in-ipv6");
x.t("number","context");
x.t("number","revocation");
x.t("number","data");
x.t("number","protocol");
x.t("number","service");
x.t("number","disconnects");
x.t("number","binding");
x.t("setup","decremented");
x.t("sync","bce");
x.t("sync","availability");
x.t("processing","data");
x.t("incremental","data");
x.t("reg","enabled");
x.t("reg","type");
x.t("reg","availability");
x.t("max","bri");
x.t("tunnel","octets");
x.t("tunnel","packets");
x.t("tunnel","availability");
x.t("length","availability");
x.t("length","data");
x.t("txoctets","description");
x.t("txoctets-6in6","description");
x.t("disclifetime","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("torn","down");
x.t("bindack-errorhomeaddconf","description");
x.t("rcvdbindrevtrig-maghoffsameatt","description");
x.t("rcvdbindrevtrig-maghoff-diffatt","description");
x.t("global-revoc-not-authorized","triggers");
x.t("cannot","identify");
x.t("bindrev-discardnomemory","description");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("decremented","pdn");
x.t("bindack","description");
x.t("requests","found");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("deniedlma-mnauthfail","description");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("admin","reasons");
x.t("match","availability");
x.t("bindrev-sent","description");
x.t("txoctets-ipv6greipv4","description");
x.t("expiry","availability");
x.t("expiry","initiated");
x.t("important","bulk");
x.t("important","unless");
x.t("initial","reply");
x.t("initial","pbu");
x.t("initial","request");
x.t("initial","pba");
x.t("bindack-denied","description");
x.t("node","local");
x.t("node","options");
x.t("node","authorization");
x.t("deniedlma-homesubnet","description");
x.t("expected","timestamps");
x.t("expected","availability");
x.t("ipv4-hoa-bind","triggers");
x.t("reference","number");
x.t("code","proxy");
x.t("code","home");
x.t("code","bce");
x.t("code","insufficient");
x.t("code","unspecified");
x.t("code","missing");
x.t("code","time");
x.t("code","mn-auth");
x.t("code","availability");
x.t("code","mismatched");
x.t("code","reg");
x.t("code","admin");
x.t("code","missingaccess");
x.t("code","dad");
x.t("code","lma");
x.t("code","gre");
x.t("code","sequence");
x.t("code","timestamp");
x.t("code","service");
x.t("code","mesg");
x.t("code","authorized");
x.t("registration","enabled");
x.t("registration","type");
x.t("registration","triggers");
x.t("invalid","length");
x.t("invalid","memory");
x.t("invalid","message");
x.t("invalid","protocol");
x.t("invalid","packet");
x.t("txoctets-ipv6greipv6","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("ids","triggers");
x.t("missingaccess","tech");
x.t("term","availability");
x.t("term","triggers");
x.t("dataerror-nosess","description");
x.t("txoctets-4in6","description");
x.t("de-registrations","initiated");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","description");
x.t("servname","combination");
x.t("given","measurement");
x.t("authorization","failures");
x.t("message","errors");
x.t("message","type");
x.t("message","ids");
x.t("lower","expected");
x.t("option","required");
x.t("option","availability");
x.t("formed","request");
x.t("formed","message");
x.t("rcvdbindrevtrig-nodelocal","description");
x.t("sentrevack-revocfailmnattch","description");
x.t("memory","alloc");
x.t("memory","type");
x.t("memory","system");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","int32");
x.t("identification","number");
x.t("bindupd-dereg","description");
x.t("deniedlma-seqoow","description");
x.t("mismatches","triggers");
x.t("txpackets-ipv6greipv4","description");
x.t("displayed","key");
x.t("sessions","currently");
x.t("rxoctets-ipv6greipv4","description");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("bindack-dereg","description");
x.t("failure","availability");
x.t("technology","options");
x.t("nai","errors");
x.t("bindrev-acksent","description");
x.t("txpackets-ipv6greipv6","description");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("dad","failures");
x.t("dad","failed");
x.t("revocations","received");
x.t("revocations","sent");
x.t("bra","received");
x.t("bra","sent");
x.t("bindrev-discardtotal","description");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("rxoctets-ipv6greipv6","description");
x.t("64-bit","statistics");
x.t("incremented","new");
x.t("incremented","pbu");
x.t("incremented","tunneled");
x.t("incremented","renew");
x.t("incremented","mag");
x.t("incremented","session");
x.t("incremented","error");
x.t("incremented","number");
x.t("incremented","initial");
x.t("incremented","bra");
x.t("incremented","bri");
x.t("incremented","dereg");
x.t("incremented","packet");
x.t("incremented","pba");
x.t("lma","mobile");
x.t("lma","mobility");
x.t("lma","due");
x.t("lma","availability");
x.t("lma","revocations");
x.t("gre","key");
x.t("gre","encapsulated");
x.t("gre","bytes");
x.t("gre","tunnel");
x.t("bindrev-rcvd","description");
x.t("inter","mag");
x.t("termination","availability");
x.t("cumulative","reset");
x.t("generated","per");
x.t("triggers","incremented");
x.t("bindupd-renewretrans","description");
x.t("acknowledgements","home");
x.t("acknowledgements","errors");
x.t("acknowledgements","missing");
x.t("acknowledgements","deregistration");
x.t("acknowledgements","renew");
x.t("acknowledgements","badly");
x.t("acknowledgements","session");
x.t("acknowledgements","checksum");
x.t("acknowledgements","initial");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("acknowledgements","matching");
x.t("deniedlma-mismatchid","description");
x.t("sentrevack-nobinding","description");
x.t("condition","system");
x.t("malformed","request");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("established","system");
x.t("decode","error");
x.t("decode","failure");
x.t("bindrev-notacked","description");
x.t("administrative","reason");
x.t("revoc-failed-mn-attached","triggers");
x.t("encountered","processing");
x.t("systems","tel");
x.t("context","configured");
x.t("sequence","window");
x.t("att","triggers");
x.t("revoking","node");
x.t("rcvdbindrevtrig-accessnwsess","description");
x.t("sentrevack-partialsuccess","description");
x.t("monitoring","troubleshooting");
x.t("data","errors");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","packet");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("bindupd","description");
x.t("deniedlma-dadfailed","description");
x.t("revocation","trigger");
x.t("revocation","lma");
x.t("revocation","acknowledgements");
x.t("revocation","ack");
x.t("revocation","retries");
x.t("attached","availability");
x.t("grencapsulated","data");
x.t("defined","time");
x.t("received","unspecified");
x.t("received","user");
x.t("received","trigger");
x.t("received","per-peer");
x.t("received","unknown");
x.t("received","access");
x.t("received","tunneled");
x.t("received","mag");
x.t("received","availability");
x.t("received","ipv4");
x.t("received","session");
x.t("received","accepted");
x.t("received","error");
x.t("received","discarded");
x.t("received","tunnel");
x.t("received","code");
x.t("received","invalid");
x.t("received","triggers");
x.t("received","administrative");
x.t("received","revoking");
x.t("received","inter-mag");
x.t("received","system");
x.t("received","out-of");
x.t("received","denied");
x.t("ack","status");
x.t("ack","availability");
x.t("rcvdbindrevtrig-syncbce","description");
x.t("partial-success","triggers");
x.t("fax","408-527-0883");
x.t("int32","rxoctets-6in6");
x.t("int32","dataerror-invpktlen");
x.t("int32","deniedlma-timestamplower");
x.t("int32","txpackets-4in6");
x.t("int32","deniedlma-misaccesstech");
x.t("int32","sentrevack-unknown");
x.t("int32","bindupd-renew");
x.t("int32","deniedlma-bceprefix");
x.t("int32","bindack-renew");
x.t("int32","rxoctets-4in6");
x.t("int32","bindack-errorbadlyformed");
x.t("int32","rxpackets-ipv6greipv4");
x.t("int32","rxoctets");
x.t("int32","discadmin");
x.t("int32","bindack-accept");
x.t("int32","rcvdbindrevtrig-maghoff-unknown");
x.t("int32","bindack-errorsessnotfound");
x.t("int32","rxpackets-ipv6greipv6");
x.t("int32","dataerror-proto");
x.t("int32","bindack-errorchecksum");
x.t("int32","deniedlma-msgidrqd");
x.t("int32","deniedlma-mishnp");
x.t("int32","bindrev-retriessent");
x.t("int32","bindack-errormatchreq");
x.t("int32","deniedlma-noresource");
x.t("int32","rcvdbindrevtrig-userinitsess");
x.t("int32","sentrevack-revocnotauth");
x.t("int32","rxpackets-6in6");
x.t("int32","discaccessinit");
x.t("int32","bindack-error");
x.t("int32","bindack-errornai");
x.t("int32","rcvdbindrevtrig-perpeer");
x.t("int32","rcvdbindrevtrig-ipv4hoabind");
x.t("int32","sentrevack-noipv4hoabind");
x.t("int32","bindack-init");
x.t("int32","deniedlma-notauthhnp");
x.t("int32","rcvdbindrevtrig-admin");
x.t("int32","rxpackets");
x.t("int32","deniedlma-servauthfailed");
x.t("int32","rxpackets-4in6");
x.t("int32","txpackets");
x.t("int32","disc");
x.t("int32","bindrev-discardchecksum");
x.t("int32","deniedlma-adminproh");
x.t("int32","deniedlma-unspec");
x.t("int32","deniedlma-notlmamobile");
x.t("int32","deniedlma-proxyreg");
x.t("int32","sentrevack-bindingnotidentified");
x.t("int32","bindupd-deregretrans");
x.t("int32","deniedlma-mismnid");
x.t("int32","deniedlma-typchgdis");
x.t("int32","bindrev-discardbadreq");
x.t("int32","txoctets");
x.t("int32","txoctets-6in6");
x.t("int32","disclifetime");
x.t("int32","bindack-errorhomeaddconf");
x.t("int32","rcvdbindrevtrig-maghoffsameatt");
x.t("int32","rcvdbindrevtrig-maghoff-diffatt");
x.t("int32","bindrev-discardnomemory");
x.t("int32","bindack");
x.t("int32","deniedlma-mnauthfail");
x.t("int32","bindrev-sent");
x.t("int32","txoctets-ipv6greipv4");
x.t("int32","bindack-denied");
x.t("int32","deniedlma-homesubnet");
x.t("int32","important");
x.t("int32","txoctets-ipv6greipv6");
x.t("int32","dataerror-nosess");
x.t("int32","txoctets-4in6");
x.t("int32","servname");
x.t("int32","rcvdbindrevtrig-nodelocal");
x.t("int32","sentrevack-revocfailmnattch");
x.t("int32","bindupd-dereg");
x.t("int32","deniedlma-seqoow");
x.t("int32","txpackets-ipv6greipv4");
x.t("int32","rxoctets-ipv6greipv4");
x.t("int32","bindack-dereg");
x.t("int32","bindrev-acksent");
x.t("int32","txpackets-ipv6greipv6");
x.t("int32","bindrev-discardtotal");
x.t("int32","rxoctets-ipv6greipv6");
x.t("int32","bindrev-rcvd");
x.t("int32","bindupd-renewretrans");
x.t("int32","deniedlma-mismatchid");
x.t("int32","sentrevack-nobinding");
x.t("int32","bindrev-notacked");
x.t("int32","rcvdbindrevtrig-accessnwsess");
x.t("int32","sentrevack-partialsuccess");
x.t("int32","data");
x.t("int32","bindupd");
x.t("int32","deniedlma-dadfailed");
x.t("int32","rcvdbindrevtrig-syncbce");
x.t("int32","sentrevack-success");
x.t("int32","bindrev-discardsessnotfound");
x.t("int32","disclmarevoc");
x.t("int32","sess-cur");
x.t("int32","bindrev-ackrcvd");
x.t("int32","bindrev-discarddecode");
x.t("int32","rcvdbindrevtrig-unspecified");
x.t("int32","deniedlma-timestamp");
x.t("int32","rcvdbindrevtrig-reserved");
x.t("int32","dataerror");
x.t("int32","discother");
x.t("int32","bindupd-initretrans");
x.t("int32","deniedlma-mishandoffind");
x.t("int32","bindack-errormishnp");
x.t("int32","bindupd-init");
x.t("int32","deniedlma-grekey");
x.t("int32","txpackets-6in6");
x.t("int32","rcvdbindrevtrig-unknown");
x.t("int32","bindrev-discardmsgtype");
x.t("int32","deniedlma-notauthproxyreg");
x.t("fractionally","example");
x.t("disallowed","availability");
x.t("disallowed","triggers");
x.t("policy","availability");
x.t("policy","triggers");
x.t("sentrevack-success","description");
x.t("bindrev-discardsessnotfound","description");
x.t("disclmarevoc","description");
x.t("repeat","period");
x.t("sess-cur","description");
x.t("retransmit","binding");
x.t("bri","retransmitted");
x.t("bri","retires");
x.t("bri","discarded");
x.t("bri","received");
x.t("bri","sent");
x.t("bindrev-ackrcvd","description");
x.t("global","revoc");
x.t("bindrev-discarddecode","description");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("transmit","binding");
x.t("retries","sent");
x.t("sess","termination");
x.t("protocol","type");
x.t("numeric","value");
x.t("typically","referred");
x.t("dereg","pbu");
x.t("dereg","pba");
x.t("rcvdbindrevtrig-unspecified","description");
x.t("revoc","failed");
x.t("revoc","authorized");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("deniedlma-timestamp","description");
x.t("timestamp","lower");
x.t("timestamp","mismatches");
x.t("tech","option");
x.t("rcvdbindrevtrig-reserved","description");
x.t("inter-mag","handoff-same");
x.t("inter-mag","unknown");
x.t("inter-mag","handoff-diff");
x.t("packet","length");
x.t("packet","received");
x.t("packet","sent");
x.t("dataerror","description");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","specified");
x.t("system","restart");
x.t("system","triggers");
x.t("either","32-bit");
x.t("service","key");
x.t("service","type");
x.t("service","availability");
x.t("service","authorisation");
x.t("service","configured");
x.t("service","authorizations");
x.t("service","internal");
x.t("service","given");
x.t("service","schema");
x.t("service","keys");
x.t("service","triggers");
x.t("service","int32");
x.t("service","statistics");
x.t("service","denied");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("subnet","availability");
x.t("subnet","triggers");
x.t("diff","access");
x.t("disconnects","due");
x.t("disconnects","availability");
x.t("disconnects","initiated");
x.t("discother","description");
x.t("differentiate","sets");
x.t("bindupd-initretrans","description");
x.t("deniedlma-mishandoffind","description");
x.t("handoff","indicator");
x.t("handoff","indication");
x.t("handoff","access");
x.t("handoff","availability");
x.t("handoff","triggers");
x.t("handoff","diff");
x.t("bindack-errormishnp","description");
x.t("conflict","errors");
x.t("conflict","availability");
x.t("out-of","sync");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","mag");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","mag");
x.t("per","peer");
x.t("per","unique");
x.t("bindupd-init","description");
x.t("pba","deny");
x.t("pba","accept");
x.t("pba","received");
x.t("deniedlma-grekey","description");
x.t("deleted","max");
x.t("initiated","session");
x.t("initiated","term");
x.t("initiated","sess");
x.t("initiated","system");
x.t("txpackets-6in6","description");
x.t("performed","limit");
x.t("mesg","required");
x.t("without","receiving");
x.t("rcvdbindrevtrig-unknown","description");
x.t("denied","lma");
x.t("denied","system");
x.t("success","availability");
x.t("success","triggers");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","unknown");
x.t("sent","tunneled");
x.t("sent","acknowledged");
x.t("sent","status");
x.t("sent","cannot-identify-binding");
x.t("sent","mag");
x.t("sent","availability");
x.t("sent","global-revoc-not-authorized");
x.t("sent","ipv4-hoa-bind");
x.t("sent","revoc-failed-mn-attached");
x.t("sent","partial-success");
x.t("sent","system");
x.t("sent","success");
x.t("sent","binding-does-not-exist");
x.t("conditions","triggers");
x.t("hnp","errors");
x.t("hnp","availability");
x.t("hnp","options");
x.t("hnp","option");
x.t("hnp","triggers");
x.t("bindrev-discardmsgtype","description");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("binding","exist");
x.t("binding","updates");
x.t("binding","availability");
x.t("binding","revocations");
x.t("binding","acknowledgements");
x.t("binding","triggers");
x.t("binding","revocation");
x.t("resources","availability");
x.t("resources","triggers");
x.t("authorized","proxy");
x.t("authorized","availability");
x.t("authorized","hnp");
x.t("deniedlma-notauthproxyreg","description");
x.t("matching","request");
x.t("matching","requests");
x.t("binding-does-not-exist","triggers");
}
